using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace JuSNS.Web.Inc.Ajax
{
    public partial class getAlertBoxContent : JuSNS.UI.Page.UserPage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            Response.CacheControl = "no-cache";
            getBoxContent();
        }

        /// <summary>
        /// 取得内容
        /// </summary>
        protected void getBoxContent()
        {
            string s_Content = "";
            string s_Type = Request.QueryString["type"];
            string s_ID = Request.QueryString["id"];
            int ID = Convert.ToInt32(s_ID);

            switch (s_Type)
            {
                case "DelUser":
                    s_Content = "你确认删除此好友吗？||";
                    s_Content += "此操作将删除与此好友所有相关的信息。||";
                    s_Content += "<input type=\"button\" value=\"确定\" class=\"keybutn6\" />　<input type=\"button\" value=\"取消\" class=\"keybutn2\" onclick=\"HideAlertBox();\" />";
                    break;
            }
            Response.Write(s_Content);
            Response.End();
        }
    }
}
